Bem-vindo(a) ao Diolinux Plus! Leia antes de começar!


#1

O Diolinux Plus é para todos os membros da comunidade Diolinux, blog, canal e afins, que estão dispostos a aprender mais sobre Linux e tecnologias open source, além de tecnologia de forma geral.

Aqui você encontrará ajuda para resolver os seus problemas, um ambiente ideal para você compartilhar as suas ideias e projetos, além de um local preparado para receber novos usuários.

Compartilhar conhecimento está no nosso DNA, junte-se a nós para fazer parte da família e vá um pouco além do que o blog e o canal podem oferecer! :slight_smile:

Tire um tempo para:

Dicas Rápidas:

  • Procure criar os tópicos na categoria adequada, na dúvida peça ajuda para um moderador;
  • Se a solução para o seu problema foi encontrara, você pode marcar a melhor resposta e a que funcionou para você, assim as próximas pessoas que procurarem pelo conteúdo, saberão logo de cara qual foi a solução do problema;
  • Uma medida que ajuda a identificar um tópico solucionado é adicionar [RESOLVIDO] ao início do título do tópico depois que ele for solucionado;
  • Seja respeitoso, não há nada mais importante do que isso;

Aproveite o fórum!


fixou globalmente #2

#3

Olá boa noite a todos, sou iniciante no linux e gosto muito de editores de vídeo. Estou tentando baixar o pacote breeze para o meu kdenlive, porém no meu terminal aparece a seguinte mensagem: O pacote frei0r não está disponível, mas é referenciado por outro pacote.
Isto pode significar que o pacote está faltando, ficou obsoleto ou
está disponível somente a partir de outra fonte
No entanto, os pacotes a seguir o substituem:
frei0r-plugins:i386 frei0r-plugins
Alguém pode me ajudar?


#4

Você deve criar um tópico com a sua dúvida no fórum ao invés de comentar um já existente, assim as pessoas vão conseguir te ajudar mais facilmente :slight_smile: